Remove some archived extensions
AbandonedPublic

Authored by MarcoAurelio on Jun 11 2018, 7:39 AM.

Details

Reviewers
mmodell
Group Reviewers
Restricted Owners Package(Owns No Changed Paths)
Patch without arc
git checkout -b D1068 && curl -L https://phabricator.wikimedia.org/D1068?download=true | git apply
Summary

This removes some archived extensions from Gerrit

Diff Detail

Repository
rPHEX phabricator-extensions
Lint
Lint Skipped
Unit
Unit Tests Skipped
Build Status
Buildable 3023
Build 5060: differential-jessieJenkins
Restricted Application added a reviewer: Restricted Owners Package.Jun 11 2018, 7:39 AM
MarcoAurelio requested review of this revision.Jun 11 2018, 7:41 AM

I guess not using Arcanist is the reason those tests fail? Unfortunatelly the manual says that Arcanist for Windows is still pretty rough so I rather not install a service it might not work.

Don't worry about the test failures. I can run the tests locally before merging.

mmodell accepted this revision.Jun 28 2018, 12:03 PM
This revision is now accepted and ready to land.Jun 28 2018, 12:03 PM
MarcoAurelio abandoned this revision.Jul 22 2018, 11:29 AM

I'll be building an updated diff with more archived extensions.